/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}

#dnngo_megamenu > div > ul > li > a > span {
    padding: 0px 20px !important;
}

#dnngo_megamenu > div > ul > li > a:hover, #dnngo_megamenu > div > ul > li.current > a, #dnngo_megamenu > div > ul > li.menu_hover > a,
#dnngo_megamenu .dnngo_slide_menu li:hover > a{
background-color: #bbd95d !important;
}

.footer_mid .Login{float:left;}

.footer_mid .footer_sep{display:none;}

.footer_mid .copyright_style{float:right;}

.footer_sep{    padding: 10px 8px;}
.footer_mid .Login{padding: 7px 8px;}

.header_top {display:none;}

.dnnForm .dnnFormItem .dnnFormLabelWithoutHelp {
    width: 100%;
    padding: 0px;
    margin: 0px;
    display: inline-block;
    float: left;
    margin-right: 10px;
    overflow: visible;
    padding-right: 0px;
    text-align: left;
    width: 19%;
    margin-top: 3px;
}

.dnnForm input.dnnFormRequired {
    border-left: 5px #bbd95d solid!important;
    width: 100% !important;
    text-align: left !important;
}

.dnnFormItem textarea{width: 100% !important;}

.footer_mid .userMessages, .footer_mid .userNotifications, .footer_mid .userProfileImg{
display:none !important;
}

.copyright_style, .copyright_style a, .FooterPane{font-size:13px !important;}

@font-face {
    font-family: AvenidaStd;
    src: url('/Font/AvenidaStd.otf') format("opentype");
}

/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}

#dnngo_megamenu > div > ul > li > a > span {
    padding: 0px 20px !important;
}

#dnngo_megamenu > div > ul > li > a:hover, #dnngo_megamenu > div > ul > li.current > a, #dnngo_megamenu > div > ul > li.menu_hover > a,
#dnngo_megamenu .dnngo_slide_menu li:hover > a{
background-color: #bbd95d !important;
}

.footer_mid .Login{float:left;}

.footer_mid .footer_sep{display:none;}

.footer_mid .copyright_style{float:right;}

.footer_sep{    padding: 10px 8px;}
.footer_mid .Login{padding: 7px 8px;}

.header_top {display:none;}

.dnnForm .dnnFormItem .dnnFormLabelWithoutHelp {
    width: 100%;
    padding: 0px;
    margin: 0px;
    display: inline-block;
    float: left;
    margin-right: 10px;
    overflow: visible;
    padding-right: 0px;
    text-align: left;
    width: 19%;
    margin-top: 3px;
}

.dnnForm input.dnnFormRequired {
    border-left: 5px #bbd95d solid!important;
    width: 100% !important;
    text-align: left !important;
}

.dnnFormItem textarea{width: 100% !important;}

.footer_mid .userMessages, .footer_mid .userNotifications, .footer_mid .userProfileImg{
display:none !important;
}

.copyright_style, .copyright_style a, .FooterPane{font-size:13px !important;}

@font-face {
    font-family: AvenidaStd;
    src: url('/Font/AvenidaStd.otf') format("opentype");
}


.footer_mid .Login .sep, #dnn_USER1_enhancedRegisterLink{ display:none;}

a#dnn_LOGIN1_enhancedLoginLink {
    background-color: #bbd95d !important;
    padding: 8px 15px;
    border-radius: 3px;
    color: #fff;
    text-decoration: none;
    font-weight: 700;
}

.price-table li {
    font-size: 13px;
}

.price_caption{display:block;font-size: 13px;}
.custom_price_holder .price_box{padding: 40px 0px 15px 0px;}

.price-table .price_holder{padding-bottom:0px !important;}
.price-table .price_holder ul{border-bottom: none; margin-bottom:0px !important;}

.homepageOverlay{    display: block;
    background: #000;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    opacity: 0.3;}

.logo_background{
	display: block;
    background: #fff;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    opacity: 0.6;
    z-index: -3;
    padding: 10px;
}

.dnn_logo img{
    width: 360px;
    padding: 10px;
}

.logo_link{
display: block; margin-top: -3px; padding: 10px; position:relative;
}

.title-18{
font-size:50px;
      text-transform: uppercase;
}

.title-18:before, .title-18:after{
    height: 30px;
	margin-top: -15px;
}

.Full_Screen_FootPaneA .title-18{
margin-top:40px;
}

/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}

#dnngo_megamenu > div > ul > li > a > span {
    padding: 0px 20px !important;
}

#dnngo_megamenu > div > ul > li > a:hover, #dnngo_megamenu > div > ul > li.current > a, #dnngo_megamenu > div > ul > li.menu_hover > a,
#dnngo_megamenu .dnngo_slide_menu li:hover > a{
background-color: #bbd95d !important;
}

.footer_mid .Login{float:left;}

.footer_mid .footer_sep{display:none;}

.footer_mid .copyright_style{float:right;}

.footer_sep{    padding: 10px 8px;}
.footer_mid .Login{padding: 7px 8px;}

.header_top {display:none;}

.dnnForm .dnnFormItem .dnnFormLabelWithoutHelp {
    width: 100%;
    padding: 0px;
    margin: 0px;
    display: inline-block;
    float: left;
    margin-right: 10px;
    overflow: visible;
    padding-right: 0px;
    text-align: left;
    width: 19%;
    margin-top: 3px;
}

.dnnForm input.dnnFormRequired {
    border-left: 5px #bbd95d solid!important;
    width: 100% !important;
    text-align: left !important;
}

.dnnFormItem textarea{width: 100% !important;}

.footer_mid .userMessages, .footer_mid .userNotifications, .footer_mid .userProfileImg{
display:none !important;
}

.copyright_style, .copyright_style a, .FooterPane{font-size:13px !important;}

@font-face {
    font-family: AvenidaStd;
    src: url('/Font/AvenidaStd.otf') format("opentype");
}

/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}

#dnngo_megamenu > div > ul > li > a > span {
    padding: 0px 12px !important;
}

#dnngo_megamenu > div > ul > li > a:hover, #dnngo_megamenu > div > ul > li.current > a, #dnngo_megamenu > div > ul > li.menu_hover > a,
#dnngo_megamenu .dnngo_slide_menu li:hover > a{
background-color: #bbd95d !important;
}

.footer_mid .Login{float:left;}

.footer_mid .footer_sep{display:none;}

.footer_mid .copyright_style{float:right;}

.footer_sep{    padding: 10px 8px;}
.footer_mid .Login{padding: 7px 8px;}

.header_top {display:none;}

.dnnForm .dnnFormItem .dnnFormLabelWithoutHelp {
    width: 100%;
    padding: 0px;
    margin: 0px;
    display: inline-block;
    float: left;
    margin-right: 10px;
    overflow: visible;
    padding-right: 0px;
    text-align: left;
    width: 19%;
    margin-top: 3px;
}

.dnnForm input.dnnFormRequired {
    border-left: 5px #bbd95d solid!important;
    width: 100% !important;
    text-align: left !important;
}

.dnnFormItem textarea{width: 100% !important;}

.footer_mid .userMessages, .footer_mid .userNotifications, .footer_mid .userProfileImg{
display:none !important;
}

.copyright_style, .copyright_style a, .FooterPane{font-size:13px !important;}

@font-face {
    font-family: AvenidaStd;
    src: url('/Font/AvenidaStd.otf') format("opentype");
}


.footer_mid .Login .sep, #dnn_USER1_enhancedRegisterLink{ display:none;}

a#dnn_LOGIN1_enhancedLoginLink {
    background-color: #bbd95d !important;
    padding: 8px 15px;
    border-radius: 3px;
    color: #fff;
    text-decoration: none;
    font-weight: 700;
}

.price-table li {
    font-size: 13px;
}

.price_caption{display:block;font-size: 13px;}
.custom_price_holder .price_box{padding: 40px 0px 15px 0px;}

.price-table .price_holder{padding-bottom:0px !important;}
.price-table .price_holder ul{border-bottom: none; margin-bottom:0px !important;}

.homepageOverlay{    display: block;
    background: #000;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    opacity: 0.3;}

.logo_background{
	display: block;
    background: #fff;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    opacity: 0.6;
    z-index: -3;
    padding: 10px;
}

.dnn_logo img{
    width: 300px!important;
    padding: 10px;
}

.logo_link{
display: block; margin-top: -3px; padding: 10px; position:relative;
}

.title-18{
font-size:50px;
      text-transform: uppercase;
}

.title-18:before, .title-18:after{
    height: 30px;
	margin-top: -15px;
}

.Full_Screen_FootPaneA .title-18{
margin-top:40px;
}

[class*="Pane"]{
margin-bottom:0px;
}

.Login .sep{display:none;}

.nav_ico{display:none !important;}

.item img {
    height: 600px;
}

.item{
	text-align:center;
}

.carousel_7 .owl-buttons .owl-prev:before, .carousel_7 .owl-buttons .owl-next:before{
border-color:#000;
}

.carousel_7 .owl-buttons .owl-prev, .carousel_7 .owl-buttons .owl-next, .carousel_7 .owl-buttons .owl-prev:hover, .carousel_7 .owl-buttons .owl-next:hover{
border-color:#000;
  border:none;
}

.FooterPane{float:left;}  

.LimeStudio_ShortHeader .breadcrumbborder{
display:none;
}

.price-table [class*="col-"]:nth-child(3n+1) {
    clear: both;
}

.price-table1 .color1{border-color: #f1c40f !important;}
.price-table1 .color2{border-color: #e74c3c !important;}
.price-table1 .color3{border-color: #3498db !important;}
.price-table1 .color4{border-color: #e67e22 !important;}
.price-table1 .color5{border-color: #b75ccd !important;}
.price-table1 .color6{border-color: #bbd95d !important;}


.dnnPrimaryAction {
    background: #bbd95d!important;
    border: none;
    box-shadow: none !important;
    text-shadow: none !important;
    padding: 3px 20px;
    font-weight: 400;
}

.dnnSecondaryAction{
background: #666666!important;
    border: none;
    box-shadow: none !important;
    text-shadow: none !important;
    padding: 3px 20px;
    font-weight: 400;
}

.dnnFormItem > label.dnnFormLabel{
    margin: 6px 14px 0 0 !important;
    width: 32.075% !important;
}

@media only screen and (max-width: 1599px) and (min-width: 1200px){
	.head_mid{padding:0px !important;}
  .dnn_layout {
    width: 1270px;
	}
}

@media only screen and (max-width: 1199px) and (min-width: 767px){
	.dnn_logo{width: 100%;
    text-align: center;
    height: 100px;}
}

@media only screen and (max-width: 767px){
  
  .item img {
    height: auto !important;
	}

  .LimeStudioSpecialPane .DNNModuleContent img {
    width:120px;
	}
  
.multi_menu ul li span {
    padding: 5px 0px;
    display: block;
}
.multi_menu ul li a{
border-radius: 0px;
}

.mobile_menu #mobile_menu {
    background-color: #222;
}

  .multi_menu ul li.active > a, .multi_menu ul li a:hover, .multi_menu ul li.current > a, .multi_menu ul li.current > a:hover {
    background-color: #bbd95d;
    color: #fff;
}
  
}

.LimeStudioSpecialPane .DNNModuleContent img {
    position: absolute;
    z-index: 800;
    top: 0px;
    left: 0px;
}

.contentpane p {
    max-width: 75%;
    margin: 0 auto;
}

.Breadcrumb_bg > .shade .img{
	background-image:url('/Portals/0/TopBackground.jpg') !important;
}

.price-table1 .price_box{height:120px;}

.dnn_menu{margin-right:0px !important;}





